asellus

Established Members
  • Content Count

    18
  • Joined

  • Last visited

Community Reputation

0 Neutral

About asellus

  • Rank
    Member
  1. Well, just today I reinstall my VPS with Fedora 12 (which comes with glibc 2.11) and all is fine again. Cannot really wait for CentOS 6 to come out. I hope future builds of utserver will not go higher than that though.
  2. Wow, you need glibc 2.11 minimum with the new version? If there is anything I don't touch in my Linux server, glibc is going to be high on the list.